Subject: response

From: "6 Vladislav" <[email-masked]>
Date: Fri, 17 Dec 2004 01:54:54 +0100 (CET)

Attn

I,representing mr. mikhail khodorkovsky (M.K.) and would
like to ask for your partnership in re-profiling funds
over US$423 million. I will give the details, but in
summary, the funds are coming via private bank and this
is
a legitimate transaction. You will be paid 4% for your
management fees".

If you are interested, please write back and I will
provide further instructions. Keep this confidential.

Finally, please note that this must be concluded within
a
short time.

Write me back. I look forward to it.

vladislav zhenechka

--------------------------------------------------
Nueva generación de juegos, descárgatelos!
http://arcade.ozu.es/
--------------------------------------------------
Correo enviado desde http://www.ozu.es